@font-face {
	font-family: 'MyriadPro Italic';
	src: url('../fonts/myriadpro/MyriadPro-It.eot');
	src: url('../fonts/myriadpro/MyriadPro-It.eot?#iefix') format('embedded-opentype'),
		url('../fonts/myriadpro/MyriadPro-It.woff') format('woff'),
		url('../fonts/myriadpro/MyriadPro-It.ttf') format('truetype'),
		url('../fonts/myriadpro/MyriadPro-It.svg') format('svg');
}

@font-face {
	font-family: 'MyriadPro Light';
	src: url('../fonts/myriadpro/MyriadPro-Light.eot');
	src: url('../fonts/myriadpro/MyriadPro-Light.eot?#iefix') format('embedded-opentype'),
		url('../fonts/myriadpro/MyriadPro-Light.woff') format('woff'),
		url('../fonts/myriadpro/MyriadPro-Light.ttf') format('truetype'),
		url('../fonts/myriadpro/MyriadPro-Light.svg') format('svg');
}

@font-face {
	font-family: 'MyriadPro Regular';
	src: url('../fonts/myriadpro/MyriadPro-Regular.eot');
	src: url('../fonts/myriadpro/MyriadPro-Regular.eot?#iefix') format('embedded-opentype'),
		url('../fonts/myriadpro/MyriadPro-Regular.woff') format('woff'),
		url('../fonts/myriadpro/MyriadPro-Regular.ttf') format('truetype'),
		url('../fonts/myriadpro/MyriadPro-Regular.svg') format('svg');
}

@font-face {
	font-family: 'MyriadPro Semibold';
	src: url('../fonts/myriadpro/MyriadPro-Semibold.eot');
	src: url('../fonts/myriadpro/MyriadPro-Semibold.eot?#iefix') format('embedded-opentype'),
		url('../fonts/myriadpro/MyriadPro-Semibold.woff') format('woff'),
		url('../fonts/myriadpro/MyriadPro-Semibold.ttf') format('truetype'),
		url('../fonts/myriadpro/MyriadPro-Semibold.svg') format('svg');
}





html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
	color: #5a5a5a;
	font-family: "MyriadPro Light";
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
strong {
	font-family: "MyriadPro Regular";
	font-weight: normal;
}





.holder {
    background-repeat: no-repeat;
    background-position: top center;
    width: 100%;
    position: relative;
	opacity: 0;
	transition: all .2s ease-in-out, opacity 1.5s ease-in-out;
	-webkit-transition: all .2s ease-in-out, opacity 1.5s ease-in-out;
}
.bg1,
.bg2,
.bg3,
.bg4 {
	opacity: 1;
}
.holder.bg1 {
    background-image: url(../images/bg01.jpg);
    background-position: 95% 0;	 
}
.holder.bg2 {
    background-image: url(../images/bg02.jpg);	
    background-position: 95% 0;		
}
.holder.bg3 {
    background-image: url(../images/bg03.jpg);
    background-position: 95% 0;		
}
.holder.bg4 {
    background-image: url(../images/bg04.jpg);
    background-position: 95% 0;			
}

.wrapper {
	margin: 0 auto;
}


/* > HEADER
**************************************************/
header {
    padding: 45px 0;
}
header h3 {
    background-image: url(../images/visa.png);
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    float: left;
    width: 87px;
    height: 28px;
    text-indent: -9999px;
}
header h4 {
    float: right;
    font-size: 24px;
    width: 50%;
    text-align: right;	
}

.holder.bg4 header h4,
.holder.bg5 header h4 {
	color: rgba(255,255,255,.7);
}



/* > SECTION
**************************************************/

section {
	background-image: url(../images/trama.png);
    background-repeat: repeat-x;
    background-position: center bottom;
    display: table;
    width: 100%;
    opacity: 0;
		transition: all .2s ease-in-out, opacity 1s ease-in-out 1s;
		-webkit-transition: all .2s ease-in-out, opacity 1s ease-in-out 1s;
}
.bg1 section,
.bg2 section,
.bg3 section,
.bg4 section,
.bg5 section {
	opacity: 1;
}
section .wrapper {    
	text-align: center;
    width: 100%;
    display: table-cell;
    vertical-align: bottom;
    padding: 15em 0 0;
}
section h1 {    
    font-size: 500%;
    color: #fff;
    letter-spacing: -5px;
}
section .button {
    border-top: 1px solid rgba(255,255,255,.3);
    width: 400px;
    margin: 0 auto 10px;
    padding: 20px 0;
}
section .rememberCountry {
    display: inline-block;
    width: 100%;
    margin: 0 0 20px;
}
section .rememberCountry input {
    float: left;
    border: none;
    width: 30px;
}
section .rememberCountry input::after {
	content: ' ';
    width: 20px;
    height: 20px;
    background: #fff;
    position: absolute;
    border: 1px solid #fff;
}
section .rememberCountry label {
	cursor: pointer;
    line-height: 24px;
    color: rgba(255,255,255,.6);
    font-size: 18px;
    margin: 0 5px;
}
section #goToCountry {
    background: #333;
    color: #555;
    padding: 10px 0;
    font-size: 22px;
    text-decoration: none;
    display: inline-block;
    width: 100%;
    opacity: 0.7;
	
	-webkit-transition: all .3s ease;
	transition:  all .3s ease;
}
section #goToCountry.enabled {
    background: #f7b600;
    color: #fff;
	opacity: 1;
	
}


/* Default custom select styles */
section div.cs-select {
	display: inline-block;
	vertical-align: middle;
	position: relative;
	text-align: left;
	z-index: 100;
	width: 100%;
	max-width: 500px;
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}

section div.cs-select:focus {
	outline: none; /* For better accessibility add a style for this in your skin */
}

section .cs-select select {
	display: none;
}

section .cs-select span {
	display: block;
	position: relative;
	cursor: pointer;
	padding: 1em;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}

/* Placeholder and selected option */
section .cs-select > span {
	padding-right: 3em;
}

section .cs-select > span::after,
section .cs-select .cs-selected span::after {
	speak: none;
	position: absolute;
	top: 50%;
	-webkit-transform: translateY(-50%);
	transform: translateY(-50%);
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

section .cs-select > span::after {
	content: '\25BE';
	right: 1em;
}

section .cs-select .cs-selected span::after {
	content: '\2713';
	margin-left: 1em;
}

section .cs-select.cs-active > span::after {
	-webkit-transform: translateY(-50%) rotate(180deg);
	transform: translateY(-50%) rotate(180deg);
}

section div.cs-active {
	z-index: 200;
}

/* Options */
section .cs-select .cs-options {
	position: absolute;
	overflow: hidden;
	width: 100%;
	background: #fff;
	visibility: hidden;
}

section .cs-select.cs-active .cs-options {
	visibility: visible;
}

section .cs-select ul { 
    max-height: 300px;   
	list-style: none;
    margin: 0;
    padding: 0;
    width: 100%;
    position: relative;
    overflow-x: hidden;
    overflow-y: auto;
}

section .cs-select ul span {
	padding: 1em;
}

section .cs-select ul li.cs-focus span {
	background-color: #ddd;
}

/* Optgroup and optgroup label */
section .cs-select li.cs-optgroup ul {
	padding-left: 1em;
}

section .cs-select li.cs-optgroup > span {
	cursor: default;
}



@font-face {
	font-family: 'icomoon';
	src:url('../fonts/icomoon/icomoon.eot?-rdnm34');
	src:url('../fonts/icomoon/icomoon.eot?#iefix-rdnm34') format('embedded-opentype'),
		url('../fonts/icomoon/icomoon.woff?-rdnm34') format('woff'),
		url('../fonts/icomoon/icomoon.ttf?-rdnm34') format('truetype'),
		url('../fonts/icomoon/icomoon.svg?-rdnm34#icomoon') format('svg');
	font-weight: normal;
	font-style: normal;
}
section div.cs-skin-slide {
	color: #5a5a5a;
	font-size: 1.5em;
	width: 400px;
}
section div.cs-skin-slide::before {
	content: '';
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
	-webkit-transition: -webkit-transform 0.3s;
	transition: transform 0.3s;
}
section .cs-skin-slide.cs-active::before {
	background: #fff;
    box-shadow: 0 0 5px 0px rgba(0,0,0,.5);
	-webkit-transform: scale3d(1.1,3.5,1);
	transform: scale3d(1.1,3.5,1);
}
section .cs-skin-slide > span {   
	color: #fff; 
	height: 30px;
    line-height: 30px;
	-webkit-transition: text-indent 0.3s, opacity 0.3s;
	transition: text-indent 0.3s, opacity 0.3s;
}

section .cs-skin-slide.cs-active > span {
	text-indent: -290px;
	opacity: 0;
}
section .cs-skin-slide > span::after,
section .cs-skin-slide.cs-active > span::after {
	font-family: 'icomoon';
	content: '\e00f';
	color: #fff; 
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
}
section .cs-skin-slide.cs-active > span::after {
	-webkit-transform: translate3d(0,-50%,0);
	transform: translate3d(0,-50%,0);
}
section .cs-skin-slide .cs-options {
	background: transparent;
	width: 100%;
	height: 300%;
	padding: 1.9em 0;
	top: 50%;
	left: 50%;
	-webkit-transform: translate3d(-50%,-50%,0);
	transform: translate3d(-50%,-50%,0);
}
section .cs-skin-slide .cs-options li {
	opacity: 0;
	-webkit-transform: translate3d(30%,0,0);
	transform: translate3d(30%,0,0);
	-webkit-transition: -webkit-transform 0.3s, opacity 0.3s;
	transition: transform 0.3s, opacity 0.3s;
}
section .cs-skin-slide.cs-active .cs-options li {
	-webkit-transform: translate3d(0,0,0);
	transform: translate3d(0,0,0);
	opacity: 1;
}
section .cs-skin-slide.cs-active .cs-options li:first-child {
	-webkit-transition-delay: 0.05s;
	transition-delay: 0.05s;
}
section .cs-skin-slide.cs-active .cs-options li:nth-child(2) {
	-webkit-transition-delay: 0.1s;
	transition-delay: 0.1s;
}
section .cs-skin-slide.cs-active .cs-options li:nth-child(3) {
	-webkit-transition-delay: 0.15s;
	transition-delay: 0.15s;
}
section .cs-skin-slide.cs-active .cs-options li:nth-child(4) {
	-webkit-transition-delay: 0.2s;
	transition-delay: 0.2s;
}
section .cs-skin-slide.cs-active .cs-options li:nth-child(5) {
	-webkit-transition-delay: 0.25s;
	transition-delay: 0.25s;
} 
section .cs-skin-slide.cs-active .cs-options li {
	-webkit-transition-delay: 0.3s;
	transition-delay: 0.3s;
} 

section .cs-skin-slide .cs-options li span { 
    font-size: 20px;
    padding: 10px 10px 10px 55px;
    line-height: 22px;
}
section .cs-skin-slide .cs-options li span:hover {
	background-color: #ddd;
}
section .cs-skin-slide .cs-options li.cs-focus span,
section .cs-skin-slide .cs-options li.cs-selected span {
	color: #FFF;
    background: #f7b600;
}
section .cs-skin-slide .cs-options span img {
	width: 32px;
	position: absolute;
	left: 10px;
	top: 6px;
}
section [class^="value-"] span:before,
section [class*=" value-"] span:before {
	font-family: 'icomoon';
	position: absolute;
	left: 0;
	top: 50%;
	-webkit-transform: translate3d(0,-50%,0);
	transform: translate3d(0,-50%,0);
	font-size: 1.5em;
}



/* > FOOTER
**************************************************/

footer {
    padding: 30px 0 50px;
}
footer .links {
	float: left;
}
footer .links a {    
	color: #5a5a5a;
    text-decoration: none;
    font-size: 0.8em;
}
footer .links a:last-child {
	border-left: 1px solid #5a5a5a;
	padding: 0 0 0 10px;
	margin: 0 0 0 10px;
}
footer p {
	float: right;
    font-size: 0.8em;
}







/* > MEDIA QUERIES
**************************************************/
	
@media(max-width:480px){

body {
	min-width: 320px;	
	font-size: 16px;
	width: 100%;
}
.wrapper {
	width: 100%;
}
.holder {
    background-size: auto 290px;
}
header {    
	padding: 1em;
    height: 50px;
}
header h4 {        
	text-align: right;
    width: 50%;
    font-size: 20px;
}
section {
    clear: both;
}
section .wrapper {     
    margin: 0;
    left: 0;
    width: 100%;
	padding: 8em 0 0;
}
section form {    
	background: #fff;
    float: left;
    width: 100%;
    box-sizing: border-box;
    padding: 5% 5% 0;
}
section h1 {
    font-size: 350%;
    letter-spacing: -2px;
    padding: 10px;	
}
section div.cs-skin-slide {
	width: 100%;
}
section .button {
    width: 100%;
    border-top: 1px solid rgba(0,0,0,.1);
}
section .cs-skin-slide > span {
	color: #5a5a5a;
}
section .cs-skin-slide > span::after, 
section .cs-skin-slide.cs-active > span::after {
	color: #5a5a5a;
}
section .rememberCountry label {
    color: #777;
    font-size: 16px;

}
section .cs-select ul { 
	max-height: 230px;  
}


footer {
    padding: 1em;
}
footer .links {    
	float: none;
    display: inline-block;
    text-align: center;
    width: 100%;
    padding: 5px 0;
}
footer .links a {
	
}
footer p {    
	width: 100%;
    text-align: center;
    padding: 5px 0;
    display: inline-block;
    float: none;
}

}



@media(min-width:768px){
	body {
		min-width: 748px;	
		font-size: 16px;
	}
	.wrapper {
		width: 728px;
	}
	section .cs-select ul { 
		max-height: 235px;  
	}
}
@media(min-width:992px){
	body {
		min-width: 972px;	
		font-size: 20px;
	}
	.wrapper {
		width: 952px;
	}
	section .cs-select ul { 
		max-height: 270px;  
	}
}
@media(min-width:1200px){
	body {
		min-width: 1180px;	
		font-size: 24px;
	}
	.wrapper {
		width: 1160px;
	}
	section .cs-select ul { 
		max-height: 300px;  
	}
}


